/* eMac for Enlightenment 0.16.x
 *
 * Author: Jon Rista
 * File: buttons.cfg
 * Modified: 11/7/99
 *
 */

#include <definitions>
__E_CFG_VERSION 0

/********* Curved Corner Buttons (for looks) *********/

__BUTTON __BGN
  __NAME B_TLCORNER
  __ICLASS TLCORNER
  __KEEP_ON_TOP __ON
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 0
  __Y_PERCENTAGE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME B_TRCORNER
  __ICLASS TRCORNER
  __KEEP_ON_TOP __ON
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 1024
  __X_ABSOLUTE -6
  __Y_PERCENTAGE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME B_LLCORNER
  __ICLASS LLCORNER
  __KEEP_ON_TOP __ON
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 0
  __Y_PERCENTAGE 1024
  __Y_ABSOLUTE -6
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME B_LRCORNER
  __ICLASS LRCORNER
  __KEEP_ON_TOP __ON
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 1024
  __X_ABSOLUTE -6
  __Y_PERCENTAGE 1024
  __Y_ABSOLUTE -6
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

/******** Mac Bar (for looks) *********/

__BUTTON __BGN
  __NAME B_MAC_BAR_TLCORNER
  __ICLASS MAC_BAR_TLCORNER
  __ACLASS A_MACBAR_GENERAL
  __KEEP_ON_TOP __ON
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 0
  __Y_PERCENTAGE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME B_MAC_BAR_APPLE
  __ICLASS MAC_BAR_APPLE
  __ACLASS A_MACBAR_APPLEMENU
  __KEEP_ON_TOP __ON
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 0
  __X_ABSOLUTE 16
  __Y_PERCENTAGE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME B_MAC_BAR_BAR
  __ICLASS MAC_BAR_BAR
  __ACLASS A_MACBAR_GENERAL
  __KEEP_ON_TOP __ON
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 0
  __X_ABSOLUTE 30
  __Y_PERCENTAGE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME B_MAC_BAR_CONFIG
  __ICLASS MAC_BAR_CONFIG
  __ACLASS A_MACBAR_CONFIG
  __KEEP_ON_TOP __ON
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 0
  __X_ABSOLUTE 50
  __Y_PERCENTAGE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME B_MAC_BAR_SPECIAL
  __ICLASS MAC_BAR_SPECIAL
  __ACLASS A_MACBAR_SPECIAL
  __KEEP_ON_TOP __ON
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 0
  __X_ABSOLUTE 125
  __Y_PERCENTAGE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME B_MAC_BAR_HELP
  __ICLASS MAC_BAR_HELP
  __ACLASS A_MACBAR_HELP
  __KEEP_ON_TOP __ON
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 0
  __X_ABSOLUTE 182
  __Y_PERCENTAGE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME B_MAC_BAR_HANDLE
  __ICLASS MAC_BAR_HANDLE
  __ACLASS A_MACBAR_GENERAL
  __KEEP_ON_TOP __ON
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 1024
  __X_ABSOLUTE -120
  __Y_PERCENTAGE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME B_MAC_BAR_TASKLIST
  __ICLASS MAC_BAR_TASKLIST
  __ACLASS A_MACBAR_TASKLIST
  __KEEP_ON_TOP __ON
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 1024
  __X_ABSOLUTE -100
  __Y_PERCENTAGE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME B_MAC_BAR_TRCORNER
  __ICLASS MAC_BAR_TRCORNER
  __ACLASS A_MACBAR_GENERAL
  __KEEP_ON_TOP __ON
  __X_ORIGIN 0
  __Y_ORIGIN 0
  __X_PERCENTAGE 1024
  __X_ABSOLUTE -15
  __Y_PERCENTAGE 0
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

/*************************************/
/*
__BUTTON __BGN
  __NAME DO_HELP_BUTTON
  __ICLASS DO_HELP_BUTTON
  __ACLASS ACTION_ACTION_HELP
  __KEEP_ON_TOP __ON
  __X_ORIGIN 1023
  __Y_ORIGIN 1000
  __X_PERCENTAGE 1023
  __X_ABSOLUTE -80
  __Y_PERCENTAGE 1000
  __USE_SIZE_OF_IMAGE __OFF
  __MAKE_STICKY __ON
__END */

/********* MacBar Prev-Next ( page through desktops ) *********/
__BUTTON __BGN
  __NAME B_MAC_BAR_DESKTOP_NEXT_BUTTON
  __ICLASS DESKTOP_NEXTBUTTON
  __ACLASS ACTION_GOTO_DESK_NEXT
  __KEEP_ON_TOP __ON
  __Y_ABSOLUTE 10
  __X_PERCENTAGE 1024
  __X_ABSOLUTE -110
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END

__BUTTON __BGN
  __NAME B_MAC_BAR_DESKTOP_PREV_BUTTON
  __ICLASS DESKTOP_PREVBUTTON
  __ACLASS ACTION_GOTO_DESK_PREV
  __KEEP_ON_TOP __ON
  __Y_ABSOLUTE 3
  __X_PERCENTAGE 1024 
  __X_ABSOLUTE -110
  __USE_SIZE_OF_IMAGE __ON
  __MAKE_STICKY __ON
__END